<div id="events" class="citizenPanelClick" data-link="{{ path('view_post', {'name': post.name}) }}">
    {% if post.image and not post.video %}
        <img src="{{ asset('media/images/')~post.image.filename}}"
             alt="{{ post.image.description}}" style="max-width: 100%">
    {% endif %}

{% if post.video %}
    <iframe width="100%" src="{{ post.video }}" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
{% endif %}
<p class="privateMainTitle">
        {{ post.title }}
</p>
    <p>{{ post.date|localizeddate('none', 'none', 'fr', null, 'EEEE d MMMM Y') }}</p>
{{ post.resume|raw }}
</div>

<p style="text-align: right">
        <a class="btn btn-primary" id="post-link" href="{{ path('view_post', {'name': post.name}) }}">Lire plus</a>
</p>
